[
  {
    "word": "black",
    "part_of_speech": "/blæk/",
    "phonetic": "",
    "definition": "màu đen",
    "example": null,
    "image_url": null,
    "audio_tts_text": "black",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "blue",
    "part_of_speech": "/bluː/",
    "phonetic": "",
    "definition": "màu xanh dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "blue",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "brown",
    "part_of_speech": "/braʊn/",
    "phonetic": "",
    "definition": "màu nâu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "brown",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "green",
    "part_of_speech": "/ɡriːn/",
    "phonetic": "",
    "definition": "màu xanh lá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "green",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "grey",
    "part_of_speech": "/ɡreɪ/",
    "phonetic": "",
    "definition": "màu xám",
    "example": null,
    "image_url": null,
    "audio_tts_text": "grey",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "orange",
    "part_of_speech": "/ˈɔːrɪndʒ/",
    "phonetic": "",
    "definition": "màu cam",
    "example": null,
    "image_url": null,
    "audio_tts_text": "orange",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "pink",
    "part_of_speech": "/pɪŋk/",
    "phonetic": "",
    "definition": "màu hồng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pink",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "purple",
    "part_of_speech": "/ˈpɜːrpl/",
    "phonetic": "",
    "definition": "màu tía",
    "example": null,
    "image_url": null,
    "audio_tts_text": "purple",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "red",
    "part_of_speech": "/red/",
    "phonetic": "",
    "definition": "màu đỏ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "red",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "vibrant",
    "part_of_speech": "/ˈvaɪbrənt/",
    "phonetic": "",
    "definition": "rực rỡ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vibrant",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "visual",
    "part_of_speech": "/ˈvɪʒuəl/",
    "phonetic": "",
    "definition": "thuộc thị giác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "visual",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "white",
    "part_of_speech": "/waɪt/",
    "phonetic": "",
    "definition": "màu trắng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "white",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "yellow",
    "part_of_speech": "/ˈjeləʊ/",
    "phonetic": "",
    "definition": "màu vàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "yellow",
    "audio_lang": "en-US",
    "display_order": 12
  }
]